.h1-categories-admin{
    font-family: Raleway;
    font-weight: bold;
    color: #AA0E0E
}

.tab-links-categories-admin{
    
    color: #AA0E0E;

    &:hover{
        color: black;
        text-decoration: none;
    }
}

.admin-link-new-category{
    position: absolute;
    width: 120px;
    height: 28px;
    left: 550px;
    top: 235px;
    background: #098A16;
    border-radius: 10px;
    color: white;
    font-family: Raleway;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
    
    &:hover{
        text-decoration: underline;
        color: white;
    }
}

/* ---- NEW CATEGORY ---- */

#category1{

    margin-top: 10vh;

    &_name{
        height: 3vh;
        width: 20vw;
        display: flex;
    }
}

.back-to-list-admin{
    width: 250px;
    height: 30px;
    background: #AA0E0E;
    border-radius: 10px;
    text-align: center;
    padding-top: 8px;
    margin-top: 100px;
    color: #ffff;
    font-family: Raleway;
    font-weight: bold;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);

    &:hover{
        color: #fff;
    }
}

.h2-show-admin-category{
    margin-top: 60px;
    font-family: Raleway;
    font-weight: bold;
    text-decoration: underline;
}
